METHOD_VERSION_ID=tllm-05.05.2019-1
svmLightFileLocation=G:\\Entwicklung\\repositories\\masterarbeit\\code\\data\\experiments\\2019-05-14Tests\\testVectors(1)\\TestVectors2019-05-14Tests(1)_ALL.svmlight
modelFileLocation=G:\\Entwicklung\\repositories\\masterarbeit\\code\\data\\experiments\\2019-05-04Tests\\trainLiblinear(2)\\TrainLiblinear2019-05-04Tests(2)-MODEL
predictionThreshold=0.7
gainWeightings=1.0,0.6,0.01,0.99